
html{overflow:auto;}

.Banner
{
	position:absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: white;
	top:0px;
	left:0px;
}

.version
{
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: Black;
	top:577px;
	left:0px;
	
}

.bodydefault
	{background-color:#182638;
	 margin:0px 0px 0px 0px;}
	 
.content{border: white 1px solid;}

.bodycontent
{
	background-color:#CFD7E4;
	margin:0px 0px 0px 0px;
}

.lienspratique
{
padding:3px 0px 0px 0px;
font-size:11px;
font-family: Verdana;
color: #173C6E;
text-align:left;
}

.footpage
{
margin:  0px 0px 0px 0px;
border-style:none;
border-bottom:solid 1px #333333;
text-align:left;
}

.UT_text
{
	font-size:11px;
	text-decoration:none;
	font-family: Verdana;
	color: #173C6E;
	text-align: justify;
	font-weight:normal;
}

.UT_textRed
{
	font-size:11px;
	text-decoration:none;
	font-family: Verdana;
	color:#990000;
	font-weight:normal;
}

/* NEWS */
.newsContainer
{position:absolute;
 background-color: #7E97B8;
	left:640px;
	width: 220px;
	top: 145px;
	height: 455px;
}


.PanelNews
{
	clear: none;
	height:auto;
	position: absolute;
	top: 205px;
	background-color: #CED7E3;
	/*opacity: 0.6; 
	filter:alpha(opacity=60);*/
	left:660px;
	width:200px;
}

/*ToolBox*/
/*.tabletoolbox
{
	border: white 1px solid;
}*/

/*Menu*/ 

.MenuPrincipal
{
	background-color: #173C6E;
	text-decoration: none;
	border-bottom: white 1px solid;
	border-top: white 1px solid;
}


.MenuLeft
{
	position: absolute;
	top:159px;
	left:0px;
	width:190px;
	border-top: white 1px solid;
	text-align:right;
}

.ToolBox
{
	position: absolute;
	bottom:34px;
	left:0px;
	border-top: white 1px solid;
	border-right: white 1px solid;
	border-bottom: white 1px solid;
	text-align:right;
}

/*.UM_Toolbox
{
	position:relative;
	left:104px;
	top:53px;
	width:756px;
	background-color: #506C92;
	text-decoration: none;
	border-bottom: white 1px solid;
	border-top: white 1px solid;
}*/

/*Images*/ 
.onbragebottomtext
{
	position:absolute;
	top:566px;
	left:189px;
	width:432px;
	height:8px;
}

.onbrageRight
{
	position:absolute;
	top:235px;
	Left:640px;
	width:7px;
	height:365px;
}
.onbrageCorner
{
	position:absolute;
	top:566px;
	left:182px;
}

.onbrageLefttext
{
	position:absolute;
	top:160px;
	left:182px;
	width:8px;
	height:406px;
}

.bannerTop
{
	position:absolute;
	top:0px;
	left:0px;
}

.borderbottom
{
	position:absolute;
	top:118px;
	left:0px;
}

.onbragebottomMenu
{
	position:absolute;
	top:118px;
	left:245px;
	width:615px;
	height:7px;
}

.ProLink
{
	position:absolute;
	top:62px;
	left:680px;
	text-decoration:none;
	text-align:center;
	border:none 0px 0px;
	
}

.Menu_Icons
{
position:absolute;
top:0px;
left:682px;
cursor:  pointer;
}

.Gif
{
border: white 1px solid;	
}

.Gif1
{
	position: absolute;
	bottom:20px;
	left:660px;
	
}


/*SCROLL BAR*/

.Scrollbar-Up {
  cursor: pointer;
  position: absolute;
  top: 220px; 
  left: 608px;
}
.Scrollbar-Down {
  cursor: pointer;
  position: absolute;
  top: 548px; 
  left: 608px;
}

.Scrollbar-trace
{
 left:3px;
 width: 1px; 
 height: 311px;
 position: absolute;
}

.Scrollbar-Track {
  width: 12px; 
  height: 311px;
  position: absolute;
  top: 237px; left: 611px;
  /*FHAA background: transparent url(images/scrollbar_track.gif) no-repeat center center ;*/
}

.Scrollbar-Handle 
{
  left:6px;
  position: absolute;
  width: 7px; 
  height: 26px;
}

/*CONTENU*/ 

.LigneBlancheContenu
{
	height:441px;
	background-color:#FFFFFF;
	position:absolute;
	top:159px;
	left:621px;
	width: 1px;
}

.paneltopTextImages
{
	height: 70px;
	position:absolute;
	top:159px;
	left:190px;
	width: 432px;
	border-top: white 1px solid;
}

.panelText
{
	position:absolute;
	left:190px;
	width: 432px;
	height: 345px;
	top:220px;
}

.panelText_Big
{
	position:absolute;
	left:190px;
	width: 432px;
	height: 406px;
	border-top: white 1px solid;
	top:159px;
}

.paneltopText,.paneltopText_rose,.paneltopText_bleu,.paneltopText_vert,.paneltopText_jaune,.paneltopText_gris,.paneltopText_brun,.paneltopText_SiteMap,.paneltopText_Contact,.paneltopText_News
{
	top:0px;
	left:0px;
	height: 70px;
	width: 431px;	
}

.paneltopText_SiteMap
{
background-color:White;	
}

.paneltopText_rose
{
	
background-color: #f8eff1;
}

.paneltopText_bleu
{
	
background-color: #e8edf0;
}

.paneltopText_vert
{
	
background-color: #ECF3EC;
}

.paneltopText_jaune
{
	
background-color: #FFFDE6;
}

.paneltopText_gris
{
	
background-color: #EBEBEB;
}

.paneltopText_brun
{
	
background-color: #F7EFE5;
}


.panelText,.panelText_Big
{
	position:absolute;
	left:190px;
	width: 432px;
}


#Scroller-1
{ 
  position: absolute; 
  top:17px;
  overflow: hidden;
  width: 415px;
}


.Big
{
  
  position: absolute; 
  top:0px;
  overflow: hidden;
  width: 415px;
  height:378;
}


.Little
{
  position: absolute; 
  top:0px;
  overflow: hidden;
  width: 395px;
  height:328;
}


#Scroller p {
  margin: 0; 
  padding: 10px 20px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-indent: 20px;
  color: #6F6048;
}

.Scroller-Container 
{
 position:absolute;
 top:0px;
 left:0px;
 margin-left:5px;
 width: 408px;
 overflow: hidden;}


/*Useful tools*/ 
.UsefulToolsPosition
{
	position:absolute;
	top:577px;
	right:245px;
}

/*Navigation Path*/ 
.retour
{
	position:absolute;
	top:70px;
	left:105px;
	color:White;
	font-size: 7.5pt;
	text-decoration: none;
	font-family: Verdana;
	font-weight:bold;
}

.navigationPath
{
	position:absolute;
	top:67px;
	left:180px;
}

/*Gestion du template blanc*/

/*#blanc BODY{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background: #FFFFFF;
		font-size: 7.5pt;
		color: #FFFFFF;
		background-color:#FFFFFF;
	   }*/
#blanc { background: #FFFFFF;}
		
#blanc TABLE.footPage 
	   {
		margin:  10px 0px 0px 0px;
		border-style:none;
		border-bottom:solid 1px #333333;
	   }	

#blanc .TitreProduit
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight:  bold;
	font-variant: normal;
	text-transform: none;
	color: #800000;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 16px 0px 8px 0px;
}


#blanc h1 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003366;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 0px 0px 8px 0px;
}

#blanc h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight:  bold;
	font-variant: normal;
	text-transform: none;
	color: #800000;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 16px 0px 8px 0px;
}

#blanc h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style:  italic;
	line-height: normal;
	font-weight:  bold;
	font-variant: normal;
	text-transform: none;
	color: #003F7E;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 12px 0px 6px 0px;
}

#blanc .TitreProduit
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight:  bold;
	font-variant: normal;
	text-transform: none;
	color: #800000;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 16px 0px 8px 0px;
}

#blanc p.introduction {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000066;
	text-align: justify;
	white-space: normal;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 6px 0px 0px 0px;
}

#blanc p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 8px 0px 3px 0px;
}
#blanc p.normalplus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight:  bold;
	font-variant: normal;
	text-transform: none;
	color: #003F7E;
	text-align: justify;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 8px 0px 3px 0px;
}

#blanc p.normalmoins {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003F7E;
	text-align: justify;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 8px 0px 3px 0px;
}

#blanc p.chapeau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003F7E;
	text-align: justify;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 10px 0px 10px 0px;
}

#blanc table {
	margin-left:40; 
	border-style: none;
	/*border-width:thin;
	border-color:Blue;*/ 
}

#blanc th {
	color: #FFFFFF; 
	background: #003366; 
	text-align: center; 
	font-size:8pt; 
	font-family:Arial; 
	color:white
}

#blanc tr {
/*	border:0px solid #0066CC; 
	color: #003366; */ 
	text-align: center; 
	font-family:Arial; 
	font-size:8pt; 
	padding-left:4px; 
	padding-right:4px; 
	padding-top:1px; 
	padding-bottom:1px
}

#blanc ol {
	text-indent: 0em;
	margin-top:4pt;
	margin-bottom: 2pt;
	font-size: 10pt; 
	list-style-image:url(HTMLgray.bmp); 
}

#blanc ul {
	text-indent: 0em;
	margin-top:4pt;
	margin-bottom: 2pt;
	font-size: 10pt
}

#blanc li {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 0px 0px 0px 0px;
}

/*Gestion du template bleu*/ 
#bleu {background: #E8EDF0;}
#bleu TABLE.TfootPage 
	   {
		width:100%;
		margin:  8px 0px 0px 0px;
		border-style:none;
	   }	
/*Gestion du template rose*/ 
#rose { background: #f8eff1}
#rose TABLE.TfootPage 
	   {
		width:100%;
		margin:  8px 0px 0px 0px;
		border-style:none;
	   }	
/*Gestion du template vert*/ 
#vert { background: #ECF3EC}
#vert TABLE.TfootPage 
	   {
		width:100%;
		margin:  8px 0px 0px 0px;
		border-style:none;
	   }	
/*Gestion du template jaune*/ 
#jaune { background: #FFF7E6}
#jaune TABLE.TfootPage 
	   {
		width:100%;
		margin:  8px 0px 0px 0px;
		border-style:none;
	   }	
/*Gestion du template gris*/ 
#gris { background: #EBEBEB}
#gris TABLE.TfootPage 
	   {
		width:100%;
		margin:  8px 0px 0px 0px;
		border-style:none;
	   }	
/*Gestion du template brun*/ 
#brun { background: #F7EFE5}
#brun TABLE.TfootPage 
	   {
		width:100%;
		margin:  8px 0px 0px 0px;
		border-style:none;
	   }	
/*Gestion du template du menu contactez-nous */
#Contact 
{background: #E8EDF0;}
/*	
#Contact TABLE.TfootPage 
	   {
		width:100%;
		margin:  8px 0px 0px 0px;
		border-style:none;
	   }	*/
/*Gestion du template des news*/ 
#News 
{background: #EBECFE;
font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 7.5pt;
 color: #00001F;}
	
#News TABLE.TfootPage 
	   {
		width:100%;
		margin:  8px 0px 0px 0px;
		border-style:none;
	   }	

#SiteMap {background: #E8EDF0}

#SiteMap .SiteMap_level1
	{
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		font-variant: normal;
		text-transform: none;
		color: #173C6E;	
		text-align: left;
		letter-spacing: normal;
		word-spacing: normal;
		margin: 18px 0px 0px 1px;
		text-decoration: underline;
		display: list-item;
	}
	
#SiteMap .SiteMap_level2
	{
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-style: normal;
		line-height: normal;		
		font-weight:  normal;		
		font-variant: normal;
		text-transform: none;
		color: #590000;
		text-align: left;
		letter-spacing: normal;
		word-spacing: normal;
		text-decoration: none;
		margin: 8px 0px 2px 10px;
	}

#SiteMap .SiteMap_level3
	{
		 font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 7.5pt;
		font-style:  italic;
		line-height: normal;
		font-weight:  normal;
		font-variant: normal;
		text-transform: none;
		color: #003366;
		text-align: left;
		letter-spacing: normal;
		word-spacing: normal;
		text-decoration: none;
		margin: 4px 0px 0px 22px; 
	}

/*Gestion du template par default*/ 

#default { background: #F7EFE5}
#default TABLE.TfootPage 
	   {
		width:100%;
		margin:  8px 0px 0px 0px;
		border-style:none;
	   }	


#ClickGif2
{
	position : absolute;
    width:172px;
    height:72px;
	bottom:120;
	left:660px;
}

#ClickGif1
{
	position : absolute;
    width:172px;
    height:72px;
	bottom:34px;
	left:660px;
}

a#goog 
	{
	 display:block;
     width:172px;
     height:72px;
     background:black;
     filter:alpha(opacity=0); 
     -moz-opacity: 0;
	 opacity: 0;
    }


